Subject: Fwd: Asanda New Hire List - Invitation to edit
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Christine Lee <[email-masked]>
Date: Mon, 31 Oct 2016 09:45:18 -0400

Hi Ashish,

Can you add the new hire?

---------- Forwarded message ----------
From: Christine Lee <[email-masked]>
Date: Sun, Oct 30, 2016 at 7:48 PM
Subject: Re: Asanda New Hire List - Invitation to edit
To: Accounts Department <[email-masked]>

Hi,

I've just added Candice Porrett, who is a new aesthetician in Soho. She is
officially on the schedule as of October 30, 2016 but I have some
additional training hours to add as well--She has 12 hours to add for
training.

I will have her paperwork in this week but she is being paid $15 an
hour/35% commission.

Thank you,
Christine

On Fri, Oct 21, 2016 at 12:29 PM, Accounts Department (via Google Sheets) <
[email-masked]> wrote:

> Accounts Department <[email-masked]> has invited you to *edit*
> the following spreadsheet:
> Asanda New Hire List
> <https://docs.google.com/a/asandaspa.com/spreadsheets/d/1JiwEI_o5cIr30bx2CInoLP1r7Kqo1eoDKWQybVoPJDk/edit?usp=sharing_eixpa_nl&ts=580a4261>
> Hi Managers,
>
> I would like to invite you for updating any new hire information into the
> spreadsheet going forward. It would help our accounting department to
> communicate with Ashish for processing payroll and with AFLAC & Wageworks
> (Transit) for the employee benefits at the time.
>
> Please let me know if you have any question.
>
> Thank you,
> Daisy Zhang
> Asanda Accounting Department
> Open in Sheets
> <https://docs.google.com/a/asandaspa.com/spreadsheets/d/1JiwEI_o5cIr30bx2CInoLP1r7Kqo1eoDKWQybVoPJDk/edit?usp=sharing_eixpa_np&ts=580a4261>
> Google Sheets: Create and edit spreadsheets online.
> Google Inc. 1600 Amphitheatre Parkway, Mountain View, CA 94043, USA
> You have received this email because someone shared a spreadsheet with you
> from Google Sheets. 
> <https://drive.google.com>
>

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012